/**
 * $Id: HttpRequestTask.java,v 1.1 2006/11/20 01:13:35 nishi Exp $
 */
package galatea.httpserver;

public class HttpRequestTask {
	private String event;
	private String argument;
	public HttpRequestTask(String ev, String arg) {
		event = ev;
		argument = arg;
	}
	public String getArgument() {
		return argument;
	}
	public String getEvent() {
		return event;
	}
}